/*****************************************************************
* Custom CSS Stylesheet. You can add any custom CSS selectors here after the comment line 
* They will be given the highest priority on any elements on the forum
* Customize your forum color scheme in one click: www.sitesplat.com/phpBB3/ 
* **************************************************************
*
* FLATBOOTS @SiteSplat.com - Custom CSS STYLESHEET - 
* 
* **************************************************************
*****************************************************************/
/* ===[ CSS HOOK TOP ]=== */
 
a.forumtitle:visited, a.topictitle:visited {color: #2e8ece;}
a.forumtitle:hover, a.topictitle:hover {color : #0A53B2;}
a.forumtitle:active, a.topictitle:active {color: #2e8ece;}
a.forumtitle, a.topictitle {color: #d11aff;}

.flat-nav {background-color: rgb(51, 51, 51);}
.label-img-forum {margin: 2px -20px 2px 2px;}
.postbody .content {color: black;}
.blog-meta {background: #2e8ece;}
.section-page {background-image: url(http://colossus-orbis.com/images/forum/fofo_banniere.jpg);}
.panel-forum > .panel-heading {background-color: #2e8ece;}
.masthead:before {background-image: url(http://colossus-orbis.com/images/forum/fond_oc1.jpg);}
.mastbottom {background-image: url(http://colossus-orbis.com/images/footer-bg.jpg); repeat fixed; background-size: 100% 100%; border-top: 5px solid rgba(0,0,0,0.2); border-bottom: 5px solid rgba(0,0,0,0.2);}
.breadcrumb-line {background-color: rgba(0,0,0,0.7); border-style: solid; border-color: #2e8ece; border-width: 1px;}
.breadcrumb li:first-child a {background: #2e8ece; color: blue;}
.section-pre-footer {background-image: url(http://colossus-orbis.com/images/forum/fofo_banniere2.jpg);}
.section-pre-footer .section-bg {background-image: url(http://colossus-orbis.com/images/forum/fofo_banniere3.jpg);}
.burned-asphalt {background-image: url(http://colossus-orbis.com/images/footer-bg.jpg); repeat fixed; background-size: 100% 100%;}
.fond01 {background-image: url(http://colossus-orbis.com/images/forum/fofo_banniere3.jpg);}
.fond02 {background-image: url(http://colossus-orbis.com/images/forum/fofo_banniere2.jpg);}
body {background: url("http://colossus-orbis.com/images/logos/fond_fofo.jpg");}
.fond_header {background-image: url(http://colossus-orbis.com/images/forum/fond_oc1.jpg); margin-bottom: 20px;}
.padding_header {padding-left: 40px; padding-right: 40px;}
.change_opacite:hover{filter:alpha(opacity=70); opacity:0.5;}
.section_sc2 {background-image: url(http://colossus-orbis.com/images/forum/xsc2.jpg);}
.section_wow {background-image: url(http://colossus-orbis.com/images/forum/xxwow.jpg);}
.section_csgo {background-image: url(http://colossus-orbis.com/images/forum/xxcsgo.jpg);}
.section_r6 {background-image: url(http://colossus-orbis.com/images/forum/xr6.jpg);}
.section_stream{background-image: url(http://colossus-orbis.com/images/forum/xstream.jpg);}
.section_bf {background-image: url(http://colossus-orbis.com/images/forum/xxbf.jpg);}
.section_hots {background-image: url(http://colossus-orbis.com/images/forum/xxhots.jpg);}
.section_ov {background-image: url(http://colossus-orbis.com/images/forum/xxov.jpg);}
.section_hs {background-image: url(http://colossus-orbis.com/images/forum/xxhs.jpg);}
.section_autres{background-image: url(http://colossus-orbis.com/images/forum/xxautres.jpg);}
.section_gene {background-image: url(http://colossus-orbis.com/images/forum/xxgene.jpg);}
.section_serveur {background-image: url(http://colossus-orbis.com/images/forum/xxserveur.jpg);}
.section_jeux:hover {box-shadow: 0px 0px 2px black, 0 0 15px #2e8ece, 0 0 5px #2e8ece; transition: box-shadow 0.7s;}
.section_jeux a {text-decoration: none;}
.section_jeux h4 {color: white;
    text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;}

.violet {background-color: rgba(64,97,164,0.7);
	margin-left: 0px;
	margin-right: 0px;
	padding-right:0px;
	padding-left:0px;
}
.embedVideo {
    position:relative;
    padding-bottom:60.0%;
    height:0;
 }
.embedVideo iframe{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    border:0;
 }

#date_heure {
    color: #1A568E;
}

.container2 {
    background-color: rgba(0,0,0,0.7);
	margin-left: 0px;
	margin-right: 0px;
	padding-right:0px;
	padding-left:0px;
}

.img-thumbnail {
  padding: 4px;
  line-height: 1.42857143;
  background-color: rgb(25, 31, 37);
  border: 1px solid rgb(48, 53, 58);
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  display: inline-block;
  max-width: 100%;
  height: auto;
}


/* ===[ CSS HOOK BOTTOM ]=== */